{ pkgs, ... }:

{
  nixpkgs.config.permittedInsecurePackages = [
    "openssl-1.1.1w"
  ];

  environment.systemPackages = with pkgs; [
    pkgs.spotify
    pkgs.bitwarden-desktop
    pkgs.bitwarden-cli
    pkgs.dropbox
    pkgs.discord
    pkgs.prismlauncher
    libreoffice-qt
    hunspell
    hunspellDicts.en_US
    pkgs.boatswain
    pkgs.signal-desktop
    pkgs.restic
  ];

  programs.steam = {
    enable = true;
    remotePlay.openFirewall = true;
    dedicatedServer.openFirewall = true;
    localNetworkGameTransfers.openFirewall = true;
  };
}
